Visualizzazione risultati 1 fino 6 di 6

Discussione: Php 5.4 ?

  1. #1
    altermetax non è connesso Utente giovane
    Data registrazione
    30-05-2013
    Messaggi
    68

    Predefinito Php 5.4 ?

    Ciao a tutti,
    vorrei chiedere, soprattutto agli amministratori, quando e se AV supporterà PHP 5.4, o magari anche superiore. Serve a me e (soprattutto) a soulcanada, per Avlytics, che utilizza il framework Laravel, il quale richiede questa versione. Precisamente utilizza soprattutto la sintassi abbreviata degli array e i traits.
    Grazie per le risposte.
    altermetax
    PS Link alla discussione di avlytics

  2. #2
    L'avatar di Gianluca
    Gianluca non è connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Il php 5.4 sarà supportato così come nel tempo le versioni successive.

    AlterVista utilizza un php engine altamente customizzato per aggiungere funzionalità di sicurezza e performances, di norma quindi mette a disposizione versioni successive dell'engine non appena iniziano a diventare un requisito per un certo numero di applicativi.

    Si sta già lavorando in merito e riguardo le tempistiche prevediamo questo avvenga in autunno, salvo imprevisti
    Gianluca

  3. #3
    circoloandreoni non è connesso Neofita
    Data registrazione
    11-05-2005
    Messaggi
    3

    Predefinito

    Servirebbe anche per il framework Yii 2.0, grazie.

  4. #4
    tabelline non è connesso Neofita
    Data registrazione
    08-04-2014
    Messaggi
    6

    Predefinito

    Anche io attendo notizie per yii2....

  5. #5
    L'avatar di Gianluca
    Gianluca non è connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Nel giro di qualche giorno ci saranno novità in merito qui sul forum
    Gianluca

  6. #6
    L'avatar di Gianluca
    Gianluca non è connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Potete provare ad attivarlo seguendo queste istruzioni: Come impostare php 5.4
    Gianluca

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •